Wikipedia.org Portal: update phrase for reading in your language
Closed, ResolvedPublic

Description

Based on a few anecdotal feedback comments (including this one on the recent blog post), let's update the portal page phrase 'Read in your language' to 'Read Wikipedia in your language' as shown in the image below.

debt created this task.Aug 17 2016, 7:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2016, 7:03 PM
debt triaged this task as Normal priority.Aug 17 2016, 7:03 PM
debt moved this task from Backlog to What's Next on the Discovery-Portal-Sprint board.

( adding missing Wikimedia-Portals to Projects/Tags)

gerritbot added a subscriber: gerritbot.

Change 306241 had a related patch set uploaded (by Jdrewniak):
Small fixes. - T143127 adding focus state to button. (Also preventing focus on hidden items) - T143239 adding meta description to page source - T143244 lang btn now reads "Read Wikipedia in your language" - T143338 adding additional translations to trans

https://gerrit.wikimedia.org/r/306241

Change 306241 abandoned by Jdrewniak:
Small fixes. - T143127 adding focus state to button. (Also preventing focus on hidden items) - T143239 adding meta description to page source - T143244 lang btn now reads "Read Wikipedia in your language" - T143338 adding additional translations to trans

https://gerrit.wikimedia.org/r/306241

Change 310518 had a related patch set uploaded (by Jdrewniak):
T143244 - updating phrase for language dropdown button

https://gerrit.wikimedia.org/r/310518

Change 310518 merged by jenkins-bot:
T143244 - updating phrase for language dropdown button

https://gerrit.wikimedia.org/r/310518

debt added a comment.Sep 14 2016, 4:27 PM

This was pushed into production on Sep 14, 2016 during morning SWAT

debt closed this task as Resolved.Sep 16 2016, 7:11 PM
debt claimed this task.